Subject: Re: info reg RISCWATCH

From: Stefan Roese <[email-masked]>
Date: Fri, 14 Mar 2008 13:11:21 +0100

On Friday 14 March 2008, Prakash S wrote:
>    Sorry if I am posting this in a wrong forum. I am looking at RISC watch
> debugger for our PPC board. We are currently trying to estimate the cost
> and effort of porting a vxworks image to a linux based image. Does any of
> you know the approximate cost of procuring the RISC watch debugger.

No. But I'm sure that the IBM RiscWatch is pretty expensive. Do you really 
need an RiscWatch? I would recommend to buy an Abatron BDI2000.

Best regards,
Stefan

=====================================================================
DENX Software Engineering GmbH,     MD: Wolfgang Denk & Detlev Zundel
HRB 165235 Munich, Office: Kirchenstr.5, D-82194 Groebenzell, Germany
Phone: +49-8142-66989-0 Fax: +49-8142-66989-80  Email: [email-masked]
=====================================================================